_id: xatI0SbvlU8Faled
_key: '!items!xatI0SbvlU8Faled'
img: systems/pf1/icons/spells/light-magenta-2.jpg
name: Dragon Mystery
system:
  associations:
    classes:
      - Oracle
  classSkills:
    fly: true
    int: true
    kar: true
    per: true
  description:
    value: >-
      <p>Upon selecting this mystery, the oracle must select an energy type
      (acid, cold, electricity, or fire) to be her associated element, which
      impacts several revelations.</p><p><strong>Class Skills:</strong> An
      oracle with the dragon mystery adds Fly, Intimidate, Perception, and
      Knowledge (arcana) to her list of class skills. She can take ranks in Fly
      even if she does not have a method of flying under her own
      power.</p><p><strong>Bonus
      Spells:</strong></p><ul><li>@Compendium[pf1.spells.9tww9fc9049h6iqc]{Cause
      Fear} (2nd),</li><li>@Compendium[pf1.spells.tkjnm3lw7ni82tag]{Resist
      Energy} (4th),</li><li>@Compendium[pf1.spells.7d6sv5ecvi7kho3m]{Fly}
      (6th),</li><li>@Compendium[pf1.spells.be88e90guqbi1q1z]{Fear}
      (8th),</li><li>@Compendium[pf1.spells.4k9bh8ny1il2oner]{Spell Resistance}
      (10th),</li><li>@Compendium[pf1.spells.niqxt53lhxrjfaty]{Antimagic Field}
      (12th),</li><li>@Compendium[pf1.spells.jbqo4o2b2tmdz7wv]{True Seeing}
      (14th),</li><li>@Compendium[pf1.spells.fv14vemq9gduhyhu]{Form Of The Alien
      Dragon III}
      (16th),</li><li>@Compendium[pf1.spells.xuuzj9lr2xbwaim4]{Overwhelming
      Presence} (18th).</li></ul>
  sources:
    - id: PZO9470
      pages: '8'
  subType: classFeat
  tags:
    - Dragon Mystery
type: feat

